Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153905 - HWCERT: Hewlett Packard rx1620
Summary: HWCERT: Hewlett Packard rx1620
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Richard Li
QA Contact: Rob Landry
URL: http://
Whiteboard: Hewlett Packard
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-05 20:33 UTC by David Lawrence
Modified: 2007-04-18 17:23 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description David Lawrence 2005-04-05 20:33:56 UTC
Additional Data:

Original Reporter: cww@redhat.com
Last Touched By: cww@redhat.com
Cpu Name: Intel(R) IPF
Last Touched On: 2005-01-03 12:16:31-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 6002
Detail Notes: Intel Itanium-2 1.3GHz or 1.6GHz<br>
Qty: 1
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-12-22 17:17:27-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 6002
Detail Notes: LSI Logic 53c1030
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2005-01-05 09:12:31-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 6002
Detail Notes: Intel 82546GB Copper or Fibre NIC
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2005-01-03 12:16:24-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 6002
Detail Notes: Radeon VE 7000/ATI Radeon VE 7000 QY
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2005-01-05 09:12:24-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 6002
Detail Notes: 4-port Tulip NIC
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2005-01-05 09:12:38-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 6002
Detail Notes: LSI Logic 53c1010
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2005-01-05 09:12:45-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 6002
Detail Notes: Qlogic 2312
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2005-01-05 09:12:51-05

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 6002
Detail Notes: LSI Logic 53c1000
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2005-01-05 09:12:58-05

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 6002
Detail Notes: HP SmartArray (U320) 6402 2-port RAID
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2005-01-05 09:13:08-05

Detail 10:
Ease of Install: 4
Status: Compatible
Hardware Id: 6002
Detail Notes: DVD+RW GCA-4040N DVD/CD ROM
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2005-01-05 09:13:14-05

Detail 11:
Ease of Install: 4
Status: Compatible
Hardware Id: 6002
Detail Notes: Broadcom 5701 Fibre or Copper Gigabit
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2005-01-05 09:13:20-05

Detail 12:
Ease of Install: 4
Status: Compatible
Hardware Id: 6002
Detail Notes: 512MB - 16GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2005-01-11 12:02:31-05




Note You need to log in before you can comment on or make changes to this bug.